#!/bin/bash
#
STYLE=OsirisCS
THEME=IC_OSIRIS
#
case $1 in
install)
	echo -e "\n\t\t\033[1;37;40mInstalliere THEME \033[1;32;40m$STYLE\033[0m"
	if [ -d /var/etc >>/dev/null 2>&1 ];
	then
		echo -e "\t\t\033[1;37;40mOrdner \033[1;32;40m/var/etc \033[1;37;40mbereits vorhanden\033[0m"
	else
		mkdir /var/etc
	fi
	if [ -d /var/etc/picon >>/dev/null 2>&1 ];
	then
		echo -e "\t\t\033[1;37;40mOrdner \033[1;32;40m/var/etc/picon \033[1;37;40mbereits vorhanden\033[0m"
	else
		mkdir /var/etc/picon               
	fi
	cp $STYLE.css /var/etc
	cp $THEME.tpl /var/etc/picon
	cp $STYLE.sh /usr/cs/theme
	echo -e "\t\t\033[1;37;40mInstallation von Theme \033[1;32;40m$STYLE \033[1;37;40merfolgreich\033[0m\n"
	;;
uninstall)
		echo -e "\n\t\t\033[1;37;40mDeinstalliere \033[1;32;40m$STYLE\033[0m"
		rm -f /var/etc/$STYLE.css
		rm -f /var/etc/picon/$THEME.tpl
		rm -f /usr/cs/theme/$STYLE.sh
		echo -e "\t\t\033[1;37;40mDeinstallation von Theme \033[1;32;40m$STYLE \033[1;37;40merfolgreich\033[0m\n"
	;;
esac
exit 0
